PROGRAM   ParamSt_ ;
VAR
   G_i : Integer ;
BEGIN
   WriteLn ( 'Parameters received by this program :' );

   FOR G_i := 1 TO ParamCount DO BEGIN
      WriteLn ( ParamStr(G_i) );
   END;

   WriteLn ( '----- ParamCount = ' ,  ParamCount );
END.
